Subject: New Reply Received - Fwd: ﻿ Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 11:14:43 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Fwd: 	Sorry, we had to cancel part of your order.   Ticket comment <div>
<div>
<div dir="ltr" style="font-family: -apple-system, HelveticaNeue; color: black; background-color: white">
The case is not resolved . As per the subject of another email for survey received subject is case resolved. This case is not resolved I don’t accept your resolution because I was not provided any option all the decisions were taken by you. Customer was not
 given any choice. I had ordered these set of bowls to match the set of date bowls and cawa cups which I had purchased earlier from Centrepoint and this was to be a part of my Eid table. But I was only notified of the item not available my email days after
 taking my payment. Why was my payment taken if the order could not be fulfilled???? The item was listed on your app as available hence it was purchased. No one contacted me to inform me or give me any options . I called your customer care twice and asked to
 speak to a manager and both the times I was promised I will receive a call but no one called. And about the refund the complete amount is not refunded as you chose to refund part of the product value and part of it as credit ( who are you to decide what I
 want and in what proportion) this is just not acceptable You are misleading the customer and I will go to consumer court for this for the way I have been treated </div>
<div dir="ltr" style="font-family: -apple-system, HelveticaNeue; color: black; background-color: white">
<br>
</div>
<div dir="ltr" style="font-family: -apple-system, HelveticaNeue; color: black; background-color: white">
If the item was not available in your warehouse ( after taking my payment ) the least that you could do it source it from one of the stores where it’s available and deliver it to the customer. You can’t not give me a solution , not return my calls and not refund
 the complete money. What kind of customer service is this. This is just not acceptable. The item still shows as available on your app. You prefer to sell the same item in the store at a double rate and not deliver it to any online customer after taking payment
 which is really not acceptable.</div>
<div dir="ltr" style="font-family: -apple-system, HelveticaNeue; color: black; background-color: white">
<br>
</div>
<div dir="ltr" style="font-family: -apple-system, HelveticaNeue; color: black; background-color: white">
This email should be forwarded to your e-commerce manager and customer service manager for me to get an appropriate response and solution. So this case is not closed especially when u have ruined my Eid table settings. If I am not contacted I will post my review
 on social media and contact consumer court to get a resolution for the way I was treated. </div>
<div dir="ltr" style="font-family: -apple-system, HelveticaNeue; color: black; background-color: white">
<br>
</div>
<div dir="ltr" style="font-family: -apple-system, HelveticaNeue; color: black; background-color: white">
I did not pay a 2 kd shipping fee just to get the 4 placemats the value of which is 600fils each. If you would have contacted me I may have understood your part and may have chosen to cancel the entire order rather than get just the placemats but you did not
 give me a choice and have made me very angry now. Remember customer is the King. Customer is the one who makes a choice of what they want not the service provider.</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">
<br>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, May 14, 2021 1:12:27 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2570147] - Fwd:  Sorry, we had to cancel part of your order.
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Needa,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (KWD2.91) on (5/11/21 regarding order number 8259381913) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2570147